# Git
.git
.gitignore

# Docker files (not needed in image)
docker-compose.yml
Dockerfile

# Node / frontend
node_modules
npm-debug.log
yarn.lock
dist
build

# PHP / backend
vendor

# Env / logs
.env
*.log

# IDE
.vscode
.idea

# Tests
tests
coverage
